package org.implab.gradle.common.dsl;

import org.eclipse.jdt.annotation.NonNullByDefault;

@NonNullByDefault
public interface PipeSpec {
    RedirectToSpec getStdout();

    RedirectToSpec getStderr();

    RedirectFromSpec getStdin();
}
